#sp-header {
  background: #000000;
}

#sp-toolbar {
  color: #fff;
  background: #6e572e;
  padding: 12px 0 0 0;
}

#sp-toolbar .uk-button:hover,
#sp-toolbar .uk-button.uk-button-primary:hover {background: #000!important;}
#sp-toolbar ul.social-icons > li a:hover {color:#111;}
#sp-toolbar ul.social-icons > li a i.fa {font-size:16px;}

#sp-logo {padding-right:0;}
#sp-menu {padding-left:0;}

@media screen and (max-width: 680px) {
  #offcanvas-toggler {line-height: 80px; font-size: 28px;}
  #sp-header .logo, #sp-header {height: 80px;}
  #offcanvas-toggler > i {font-size: 28px;}
  
}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  color: #515151;
  border-radius: 0px;
}

.sp-megamenu-parent >li a {
  color: #d4d4d4;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a.sp-group-title:hover,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span.sp-group-title:hover {
  color: #d4d4d4;
  background: transparent;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  color: #d4d4d4;
  border-radius: 0px;
}

.new-look .offcanvas-menu .sp-module ul > li:hover a, 
.new-look .offcanvas-menu .sp-module ul > li:focus a{
    background: #6e572e;
}
.new-look .offcanvas-menu .sp-module ul > li.active a {
background: #262525;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 20px 20px 5px 20px;
    border-bottom: 0;
    margin-bottom: 5px;
}

.flag img.sppb-img-responsive {min-width: 300px;}


.fa-ticket::before {content: "\f3ff";font-family: "Font Awesome 5 Free"; font-weight:800;}

 
@media screen and (max-width: 1024px) {
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    padding: 0 9px; font-size:12.5px }

}


@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  .sp-megamenu-parent > li > a, 
  .sp-megamenu-parent > li > span {padding: 0 12px;}
  .logo img.sp-default-logo {max-height:80px;}
}

@media screen  and (min-width: 839px) {
  .gafancybox-opened {left: 70% !important; top: 180px !important;}
  
}

@media screen  and (min-width: 1130px) {
  .gafancybox-opened {left: 79% !important; }
  
}







.uk-button {
  color: #fff !important;
  font-size: 14px!important;
  padding: 5px 20px;
  background: #262525!important;
  border-radius: 0px!important;
  border: 0px;
  box-shadow: none!important;
  text-shadow: none!important;
  transition: all 0.4s ease-in-out 0s;
}
 

.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    padding: 0 13px;
}

.vina-timeline-slider .vina-issues li img {
    float: left;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: anone;
    transition: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
@media screen and (min-width: 480px) {
.vina-timeline-slider .vina-issues li.selected img {margin-right: 20px;}
}

@media screen and (max-width: 479px) {
.vina-timeline-slider .vina-issues li img { 
    float: none; margin-bottom: 20px;}
ul#vina-issues121 h3 { font-size: 2rem !important; }
  
  .flag img.sppb-img-responsive {min-width: 200px;}
}

.vina-timeline-slider .vina-issues .timeline-content .image {
    margin-right: 10px;
}


.vina-timeline-slider ul,
ul#vina-issues121 {padding-left:0;}
ul#vina-issues121 h3 {margin-top:10px;}29

.sp-megamenu-parent .sp-dropdown li.sp-menu-item span.sp-group-title:hover {
 color: #d4d4d4;
  background: transparent;
 }
 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #d4d4d4;
  border-radius: 0px;
}



.new-look .offcanvas-menu .sp-module ul > li:hover a, 
.new-look .offcanvas-menu .sp-module ul > li:focus a{
    background: #6e572e;
}


.new-look .offcanvas-menu .sp-module ul > li.active a {
background: #262525;
}


.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 20px 20px 5px 20px;
    border-bottom: 0;
    margin-bottom: 5px;
}



@media screen and (max-width: 1024px) {
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    padding: 0 9px; font-size:12.5px }

}


@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  

  .sp-megamenu-parent > li > a, 
  .sp-megamenu-parent > li > span {padding: 0 12px;}
  .logo img.sp-default-logo {max-height:80px;}
}



.uk-button {
  color: #fff !important;
  font-size: 14px!important;
  padding: 5px 20px;
  background: #262525!important;
  border-radius: 0px!important;
  border: 0px;
  box-shadow: none!important;
  text-shadow: none!important;
  transition: all 0.4s ease-in-out 0s;
}
 

.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {
    padding: 0 13px;
 
}

 




#vina-timeline-wrapper121 .vina-navigation {
    top: 45%;
    background-color:black;
}

.vina-timeline-slider .vina-next, 
.vina-timeline-slider .vina-prev {width: 30px;}

  
  #sp-footer {
  color: rgba(255,255,255,1);
  background: #000000;
}

.sppb-btn-success,
.sppb-btn-success:hover,
.sppb-btn-success:focus,
.sppb-btn-success:active,
.sppb-btn-success.active,
.open > .dropdown-toggle.sppb-btn-success {
  color: #fff;
  background-color: #6e572e;
  border-radius: 0px!important;
}

.uk-button.uk-button-primary {background:#6e572e!important;}
.uk-button:hover,
.uk-button.uk-button-primary:hover {background: #6e572e!important; opacity:0.9;}

.sppb-btn {
  border-radius: 0px;
}

html {
    background: #000000 none repeat scroll 0 0;
    color: #fff!important;
}

.sp-megamenu-parent >li >a,
.sp-megamenu-parent >li >span {
  text-transform: uppercase !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
  font-weight: normal; }


.sppb-animated-number {
    font-weight: 900;}

  
#t42-rpb-element {z-index:991;}
#t42-rpb-wrapper {z-index: 9999 !important;}


.sprocket-lists-title .indicator {
    min-width: 50px;
}

/* NEWS SubPages */
a.introimg {
    float: left;
    margin-right: 20px;
    margin-bottom: 30px;
}

/* Opacity #2 */
a.introimg {
	background: #6e572e;
}
a.introimg img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a.introimg:hover img {opacity: .3;}


/* Zoom In #1 */
a.introimg img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
a.introimg img:hover {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}


@media screen and (min-width: 840px) {
a.introimg,
a.introimg img {max-width:400px; width:400px; overflow: hidden;}
}


.sppb-article-introtext strong,
.sppb-article-introtext  {color:#ddd !important; font-weight: 500; font-size: 1.4rem;} 
.sppb-addon-articles .sppb-addon-article {clear:both; float:none;} 

.showall {margin:10px auto; display:block; width:230px;}


.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #111;
}

.table-striped > tbody > tr:nth-of-type(2n+1):hover {background-color: #eee;}

.pagination > li > a, 
.pagination > li > span,
.pagination > li > a:focus, 
.pagination > li > span:hover, 
.pagination > li > span:focus {
    color: black; }

.pagination > li > a:hover {background:#6e572e; color:#fff}
div.content-category .badge.badge-info {
    background: transparent;
    font-weight:normal;
}
p.counter.pull-right {float: none !important; display:block; clear: both;}
.pagination {
    display: block;
    max-width: 680px;
    margin: 5px auto; }

.table-bordered {
    border: 1px solid #ccc;
    margin-top: 5px;
}
.table-striped > tbody tr:hover td,
div.content-category .table-striped > tbody tr:hover td .badge.badge-info,
td.list-author:hover,  td.list-hits:hover {color:black;}

body.view-article p {font-size: 1.3rem;}
body.view-article p strong {font-size: 1.4rem;}

#animate1 {
    color: #FF0000;
    font-size: 60px;
    line-height: 60px;
    font-weight: 900;
}

#animate2 {
    color: #D4B36A);
    font-size: 60px;
    line-height: 60px;
    font-weight: 900;
}

#animate3 {
    color: #248ECE;
    font-size: 60px;
    line-height: 60px;
    font-weight: 900;
}

a:hover {
    color: #6e572e;
}

a {
    color: #a8c9eb;
}
.sppb-btn-success  {border-color: #6e572e;}
.sppb-btn-success:hover {border-color:#6A120F}

#team span.sppb-person-name {color:#6e572e;}

#team .sppb-person-designation,
.sppb-person-designation,
.sppb-person-email,
#team .sppb-person-email {color:white;}

#team .sppb-person-name {
    color: #6e572e;
}

.sppb-addon-persion .sppb-person-information > span.sppb-person-designation, .sppb-addon-persion .sppb-person-information > span.sppb-person-email, .sppb-addon-person .sppb-person-information > span.sppb-person-designation, .sppb-addon-person .sppb-person-information > span.sppb-person-email { color: #eee;}
  
.SobiPro.default4 a {
    color: #ffffff!important;
}
 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.logo a img.sp-default-logo,
.logo a img.sp-retina-logo {height: 63px;}
}

#sp-header .logo a {color: #ccc;}

body.itemid-763 #sp-toolbar, body.itemid-763  #sp-header {display:none; visibility: hidden; padding:0; margin:0; height:0;}